/*   
Theme Name: Chris Foss 2011
Theme URI: http://www.vfxdude.com/downloads/
Description: A child theme for Big Feature
Author: ML
Author URI: http://www.vfxdude.com
Template: bigfeature
Version: 1.0
*/

@import "../bigfeature/style.css";


html {
overflow-y: scroll;
}

body{
color:#8f8f8f;
}

#container {
    background-color: #000;
	padding:20px 20px;
   
}


  
#sidebar.single{
 margin-top:60px;
 }  
 
 



#header {
   
    margin-top: 0px;
	margin-bottom:25px;
}


ul.navigation li a {
font-family: arial, helvetica,sans-serif; 
text-transform:none;
}

ul.navigation.navsimple li a {
    border-right: 1px solid #666;
    padding: 0 15px;
	text-decoration: none;

}


ul.navigation li a:hover { color:#afbfd1; }


ul.navigation { 
margin-top: 0;
margin-bottom:10px; }


h1, h2, h3, h4 {
    color: #466682;
    font-family:  arial, helvetica,sans-serif; 
    font-weight: normal;
    line-height: 1em;
	}
	
	#footer-widgets h2 {
   font-family: arial, helvetica,sans-serif; 
}

.post h1, .slider-h1 {
    color: #466682;
    font-size: 24px;
	 font-family: arial, helvetica,sans-serif; 
}
#footer .inside { width: 930px; }


/**********************************************
	Navigation
***********************************************/


	
/* Superfish Dropdown Menu */

.sf-menu li li {
    background: none repeat scroll 0 0 #333;
    border-left: 1px solid #666;
    border-top: 1px solid #666;
	
}
.sf-menu li li:hover {
    background-color: #666;
}

/* Thumb border */

.post.thumb .postimage { border: 0px solid #2e2d2d; }


.post.thumb .postimage:hover {
    line-height: 1;
    opacity: 0.5;
    overflow: hidden;
}

.post.portfolio .post-title h2 a {
    font-size: 24px;
    font-weight: normal;
}

#content .feature img, .postimage.normal img {
    border: 0px solid #2e2d2d;
}
.post.portfolio .postimage {
    border: 0px solid #2e2d2d;
    float: left;
    margin-right: 20px;
    padding: 0px;
}

.pbdivider, .pfdivider {
    border-bottom: 1px solid #2e2d2d;
    clear: both;
    margin: 40px 0;
}




.post .meta {
    border-bottom: 0px solid #EEEEEE;
    border-top: 0px solid #EEEEEE;
    color: #666666;
    font-size: 14px;
    margin: 10px 0;
    text-transform: none;
	}
	
	.post.normal .post-title, .page-title {
    margin-top: 0px;
	margin-bottom:5px;	 
}


 


.fbLikeContainer {
margin-top:25px;


}



/* Blog comments/form */

#author, #email, #comment, #url, #s {
    background: none repeat scroll 0 0 #e4e4e4 !important;
    border: 1px solid #DDDDDD;
    padding: 4px;
}

	
#footer-widgets {
    border-top: 1px solid #2e2d2d;
	margin-bottom:50px;
	}
	
hr {
    background: none repeat scroll 0 0 #2e2d2d;
    border: medium none;
    clear: both;
    color: #2e2d2d;
    height: 1px;
    margin: 20px 0;
    width: 100%;
}
.postdivider {
    border-bottom: 1px solid #2e2d2d;
    clear: both;
    margin: 20px 0;
}

#sidebar .widgetheading h2 {
    background: none repeat scroll 0 0 #000;
    color: #466682;
    display: inline;
    font-family: arial, helvetica,sans-serif; 
    font-size: 20px;
    padding: 3px 0px;
    text-decoration: none;
}

.textwidget{
color:#8f8f8f;
}
#sidebar .widget_text .widgetheading, #sidebar .widget_sidepages .widgetheading {
    margin-bottom: 18px;
}

.intro {
    color: #8f8f8f;
    font-size: 16px;
    line-height: 22px;
}

.post a.more-link, .post a.comment-link {
    background: url("images/pointer3.gif") no-repeat scroll left 4px transparent;
    font-size: 13px;
    margin-right: 10px;
    padding-left: 0px;
}


#content .post .post-title a {
    font-family:  arial, helvetica,sans-serif; 
   
}



blockquote, .pullquote1, .pullquote2, .pullquote3, .pullquote4 {
    color: #466682;
    font-family: "Times New Roman",Georgia,Times,serif;
    font-size: 23px;
    letter-spacing: -1px;
    line-height: 1.2em;
    margin: 30px 0;
}

.commentlist li {
    background: none repeat scroll 0 0 #333;
	color:#8f8f8f;
	}
	
form label {
    color: #8f8f8f;
   
}

.commentlist li.depth-2 {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #666;
    border-color: #999 -moz-use-text-color -moz-use-text-color;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
    margin-left: 15px;
}

.commentlist li.depth-3 {
    background: none repeat scroll 0 0 #CCCCCC;
    border: medium none;
    margin-left: 15px;
}
.commentlist li.depth-4 {
    background: none repeat scroll 0 0 #F6F6F6;
    border: medium none;
    margin-left: 15px;
}
cite.fn {
    color: #CCCCCC;
display: block;
    font:18px arial, helvetica,sans-serif;
    letter-spacing: -0.05em;
    padding-top: 9px;
	}
	.comment-date a, .comment-date a:visited {
    color: #8f8f8f;
    font-size: 12px;
}

.reply a:link, .reply a:visited {
    background-color: #466682;
    color: #FFFFFF;
    font-size: 10px;
    padding: 3px 8px;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
}
.reply a:hover {
    background-color: #999;
}

.avatar {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #666666;
    float: left;
    margin-right: 10px;
    padding: 2px;
}

.post.thumb a.thumb-link, .post.thumb h2 {
    font-size: 16px;
}

.post.archive.thumb {
    margin: 0 20px 20px 0;
}

.post.thumb {
    display: inline;
    float: left;
    margin: 10px 20px 10px 0;
}

#footer-widgets ul li ul li {
  border-bottom-color:#333;
  border-bottom-style:solid;
  border-bottom-width:1px;
  margin-bottom:5px;
  padding-bottom:5px;
}


#footer-widgets ul p {
    margin: 0 0 5px 0;
}

.commentlist .moderation {
    color: #CCCCCC;
    margin-top: 10px;
}

.comment-meta a {
    color: #999999;
}

.footersm {
font-size:12px;
}


ul.navigation.navsimple {
    margin-left: -12px;
    margin-top: 20px;
}

ul.navigation.navsimple {
    float: left;
    width: 900px;
}

.searchform a.searchicon {
    background: url("images/search.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 20px;
    margin: 5px 0 0 5px;
    width: 55px;
}

.searchform .searchfield {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: medium none !important;
    color: #999999;
    float: left;
    height: 20px;
    padding: 3px;
    width: 183px;
}





